<refentry id="author.element">
<?dbhtml filename="author.html"?>
<refentryinfo>
<pubdate>$Date: 2002-06-12 19:19:37 +0800 (Wed, 12 Jun 2002) $</pubdate>
<releaseinfo>$Revision: 1666 $</releaseinfo>
</refentryinfo>

<refmeta>
<indexterm><primary>elements</primary>
<secondary>author</secondary></indexterm>
<refentrytitle>author</refentrytitle>
<refmiscinfo>Element</refmiscinfo>
</refmeta>
<refnamediv>
<refname>author</refname>
<refpurpose>&author.purpose;</refpurpose>
</refnamediv>

&author.synopsis.gen;
<refsect1 condition='ref.description'><title>Description</title>

<para>
The <sgmltag>Author</sgmltag> element holds information about the author
of the document in which it occurs; it is meta-information
about the current document or document section, not a reference to the
author of an external document.
</para>

<refsect2><title>Processing expectations</title>
<para>
&format.context; &format.csuppress;
</para>
</refsect2>

&author.parents.gen;
&author.children.gen;
</refsect1>
<refsect1 condition='ref.elem.seealso'><title>See Also</title>
&author.seealso.gen;
</refsect1>
<refsect1><title>Examples</title>

<informalexample role="example-source">
<programlisting>&author.example.1.txt;</programlisting>
</informalexample>

&author.example.seealso.gen;
</refsect1>
</refentry>

